Update the PostfixadminDb class to use the newer 'pg' module.
drwxr-xr-x - bin
drwxr-xr-x - src